View Issue Details

IDProjectCategoryView StatusLast Update
0022445mantisbtuipublic2017-04-01 00:13
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.3.0Fixed in Version2.3.0 
Summary0022445: Manage users page does not show filters '0'-'9' as selected
Description

Regardless of what filter between '0'-'9' the user clicks, none is shown as selected.

TagsNo tags attached.

Relationships

related to 0021115 closeddregad Manage users page always shows filter '0' as selected 

Activities

Related Changesets

MantisBT: master 472352d1

2017-03-01 17:15:08

atrol

Details Diff
Fix manage user page filter '0'-'9' selection

Fixes 0022445
mod - manage_user_page.php Diff File

Issue History

Date Modified Username Field Change
2017-03-01 17:10 atrol New Issue
2017-03-01 17:10 atrol Status new => assigned
2017-03-01 17:10 atrol Assigned To => atrol
2017-03-01 17:17 atrol Note Added: 0055851
2017-03-01 17:17 atrol Relationship added related to 0021115
2017-03-02 17:27 atrol Changeset attached => MantisBT master 472352d1
2017-03-02 17:27 atrol Status assigned => resolved
2017-03-02 17:27 atrol Resolution open => fixed
2017-03-02 17:27 atrol Fixed in Version => 2.3.0
2017-04-01 00:13 vboctoradmin Status resolved => closed